Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 20:52:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568943766            12:37 AM, 12th Aug                   Sohaib                   Hi Maryam&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:38 AM, 12th Aug                     maryam                    I want to cancel my order           12:39 AM, 12th Aug                     maryam                    I placed today evening           12:39 AM, 12th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           12:41 AM, 12th Aug                     maryam                             12:41 AM, 12th Aug                     maryam                             12:41 AM, 12th Aug                     maryam                    These both r my orders           12:42 AM, 12th Aug                     maryam                    I want to place new order that’s y want to cancel current one           12:42 AM, 12th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:44 AM, 12th Aug                     maryam                    Ok           12:44 AM, 12th Aug                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to warehouse we will process the refund for the same as soon as possible.           12:49 AM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           12:50 AM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 AM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2971691